/*  Main layout  */
#container {
  width: 964px; /* page width, when changed, look at #sidebar-left margin */
  margin: 0 auto;
  text-align: left;
}
#wrapper {
  float: left;
  width: 100%;
}
#wrapper-main {
  float: left;
  width: 100%;
}

/* conditional margins */
body #main {
  margin: 0 28px;
}
  body.both-sidebars #main {
    margin: 0 264px 0 192px;
  }

  body.sidebar-right #main {
    margin: 0 264px 0 14px;
  }

  body.sidebar-left #main {
    margin: 0 14px 0 192px;
  }

#sidebar-left {
  width: 192px;
  margin-left: -964px;
}
#sidebar-right {
  width: 264px;
  margin-left: -264px;
}
#sidebar-left, #sidebar-right { /* min-height hack for IE6 */
  float: left;
  min-height: 550px;
  height: auto !important;
  height: 550px;
  margin-bottom: 2em;
  margin-top: 1px;
}

#footer {

}


/*  Containers  */
#header-inner {
  overflow: hidden;
  height: 120px;
  padding: 0px 12px;
}
#sidebar-left-inner {
  margin: 5px 5px 5px 22px;
}
#sidebar-right-inner {
  margin: 0 22px 0 12px;
}
#main-inner {
  margin: 0 10px 10px 10px;
  padding-top: 1px;
}


/*  Main layout colors, backgrounds  */
body {
  background: #efeeea url('bodybg2.png') repeat-x top center;
}

#header {
  height: 156px;
  background: url('headbg.png') no-repeat top left;
}
  .withsecondary #header {
    height: 184px;
  }
#header-inner {
  background: transparent url('headbgplus2.jpg') no-repeat 12px 0px;
}
#header-right {
  float: right;
}

body #wrapper {
  background: url('wrapperbg-nosidebars.png') repeat-y top center;
}
  body.sidebar-left #wrapper {
    background: url('wrapperbg-left.png') repeat-y top center;
  }
  body.sidebar-right #wrapper {
    background: url('wrapperbg-right.png') repeat-y top center;
  }
  body.both-sidebars #wrapper {
    background: url('wrapperbg-both.png') repeat-y top center;
  }

#wrapper-main { /* min-height hack for IE6 */
  min-height: 244px;
  height: auto !important;
  height: 244px;
  background: transparent url('wrapper-mainbg.png') no-repeat top center;
}
  .withsecondary #wrapper-main {
    background-position: 0 -28px;
  }

#footer {
}

#sidebar-left {
  background: transparent url('sidebarbg-left.jpg') no-repeat 12px 0px;
  min-height: 550px;
}
#sidebar-right {
  background: transparent url('sidebarbg-right.jpg') no-repeat 0px 0px;
}



/*  Generic styles  */
/*  Fonts  */
body {
  font-size: 13px;
}
body, h1, h1 a, h2, h2 a, h3, h3 a, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif; 
}
#navigation {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
#search .form-text {
  font-family: 'Courier New', monospace;
}

code, pre {
  font-family: Profont, 'lucida console', 'Courier New', Monaco, monospace;
  font-size: 94%;
}
html, body {
  margin: 0;
  padding: 0
}
body {
  text-align: center;
}

h1.title, h1.title a, h1.title a:hover {
  margin: 0;
  margin-bottom: 0;
  font-size: 220%;
  font-weight: normal;
  line-height: normal;
  color: #0078ae;
}
h1, h1 a, h1 a:hover {
  font-size: 140%;
  color: #483806;
  margin:.5em 0 .5em 0;
}
h2, h2 a, h2 a:hover, .block h3, .block h3 a {
  font-size: 122%;
  color: #0078ae;
  margin: .5em 0 .25em 0;
  font-weight: bold;
}
h3 { 
  font-size: 107%;
  font-weight: bold; 
}
h4, h5, h6 {
  font-weight: bold;
}

p, .book .body {
  margin: .8em 0;
}
sup {
  font-size: 66%;
}

pre {
  background: #f4f4ff;
  border: 1px solid #aaa;
  padding: 0.75em 1.5em;
}
blockquote {
  margin: 0.5em 1em;
  padding: 0.35em;
  border: 1px solid #cde;
  background: #f4f4ff;
}
code {
  background: #efefff;
  padding: 1px;
}
img { 
  border: 0; 
}
a, a:hover {
  color: #483806;
}
  a:hover {
	text-decoration: none;
	font-size: large;
  }

table {
  margin: 0;
  padding: 0;
  font-size: inherit;
  width: 100%;
  table-layout: auto;
  overflow: auto;
}
th, td {
	padding: 2px 4px;
	text-align: center;
}
thead th {
  border-bottom-color: #d0d3d6;
  padding-right: .75em;
}
tbody tr.even {
  background: #e9ecef;
}
tbody tr.odd {
  background: #dce0e3;
}
tbody tr.even td, 
tbody tr.even th {
  border-top: 1px solid #fff;
}
tbody tr.odd td, 
tbody tr.odd th {
  border-top: 1px solid #d0d3d6;
}

.clear {
  clear: both;
}
.zero {
  font-size: 0;
  line-height: 0;
}


/*  Header typo and styles  */
#header h1 {
  margin: 0;
  padding: 0;
}
#logo{
  position: absolute;
  top: 0px;
  z-index: 100;
}
#site-name {
  font-size: 160%;
}
  #site-name a, #site-name a:visited {
    color: #af0000;
    font-weight: bold;
  }
#name-and-slogan {
  position: absolute;
  z-index: 100;
  display: inline;
  margin: 48px 0px 10px 195px;
}
#site-slogan {
  font-size: 100%;
  font-weight: bold;
  margin-left: 2px;
}


/*  Search box  */
#search {
  position: absolute;
  overflow: hidden;
  top: 120px;
  margin-left: 12px;
  width: 140px;
  height: 36px;
  background: transparent url('images/searchbg.png') no-repeat left top;
  padding: 0px 20px 0px 14px;
}
  #search .form-item {
    margin: 0;
    padding: 0;
  }
  #search .form-text {
    padding-top: 10px;
    width: 126px;
    height: 16px;
    border: 0;
    margin: 0;
    background: transparent;
  }
  #search .form-submit {
    display: none;
  }


/*  Main styles  */
#mission {
  margin-top: .5em;
  padding: 1em;
  border: 1px solid #abc;
  background: #eef;
}
.help {
  margin: .5em;
}
#main h1, #main h2 {
	margin: .35em 0 0 0;
	padding: 0;
	font-size: medium;
	color: #000406;
}
#main p {
	line-height: 1.45em;
	text-align: center;
}
#main .teaser p {
  margin: 0;
}
#main .node .content {
	margin-top: .75em;
	font-family: Arial, Helvetica, sans-serif;
}
#main .node .content a, #main .node .content a:visited {
	font-weight: bold;
	font-size: medium;
}
#main .sticky {
  margin: 7px 0px;
  padding: .35em 1em;
  border: 1px solid #8ac;
  background: #f8f8ff;
}


/*  .links styles  */
div.links {
  font-size: 92%;
  margin: .3em 0 1em;
}
ul.links {
  text-align: right;
}
ul.links li {
  border-left: 1px solid #9cf;
  background: transparent;
  padding: 0 .4em 0 .5em;
}
ul.links li.first {
  padding-left:0;
  border: none;
}
ul.links {
  color: #999;
}
ul.links li {
}
ul.links li a {
  padding: 0;
}
ul.links li.first a {
  padding: 0;
}

.taxonomy {
  margin: 0;
  padding: 0;
  display: inline;
}
.taxonomy ul.links li {
  border: 0;
  padding: 0 0.1em 0 .2em;
}
.taxonomy ul.links li:after {
  content: ",";
}
.taxonomy ul.links li.last:after {
  content: "";
}
.submitted, .taxonomy { 
  font-size: 88%;
  color: #456; 
}


/*  Comment styles  */
#comments {
  margin: 1em 0;
  padding: 1em;
  background: #f4f4ff;
  border: 1px solid #d4e4f8;
}
#comments .indented {
  margin-left: 21px;
}
.comment {
  margin: 0;
  clear: both;
}
.comment h3 {
  margin: 0 0 .25em 0;
}
.comment h3.title a {
  font-weight: bold;
  font-size: 110%;
}
.comment .submitted {
  margin-bottom: .15em;
  color: #666;
}
.comment .content {
  border: 1px solid #d4e4f8;
  padding: .5em;
  margin: -1px;
  background: #fff;
}
.comment .content-inner {
  overflow: auto;
  width: 100%;
}
.comment .picture {
  margin: 0;
  padding: 0;
}
.comment .picture img {
  float: right;
}
.comment .new {
  float: left;
  margin: 0 4px 0 0;
  padding: 2px 4px;
  font-size: 88%;
  font-weight: bold;
  background: #af0000;
  color: #fff;
}

/*  Comment collapsed  */
.comment-folded {
  margin: 4px;
  padding: 2px 4px;
}
.comment-folded:hover {
  background: white;
}
.comment-folded .subject a {
  font-weight: bold;
}
.comment-folded .credit {
  font-size: 88%;
}

.comment div.links {
  margin: 2px;
}
.comment ul.links li.first {
  margin: 0;
  padding: 0;
}
.comment ul.links li {
  border: 0;
  margin: 0;
  padding: 0;
}
.comment ul.links li a {
  font-size: 90%;
  font-weight: bold;
  margin: 1px;
  padding: 2px 6px 4px 6px;
}
.comment ul.links a, .comment .links a:visited {
  text-decoration: none;
  background: transparent;
  border: 1px solid #f4f4ff;
  border-top: 1px solid #d4e4f8;
  border-bottom: 1px solid #d4e4f8;
}
.comment ul.links a:hover {
  text-decoration: none;
  color: #ae0000;
  background: white;
  border: 1px solid #d4e4f8;
}

/*  Comment controls styles  */
#comments h2.title {
  margin-bottom: .25em;
  font-size: 115%;
}
#comments .box {
  margin: .5em 0;
  padding: .75em;
  background: #ececff;
  border: 1px solid #d4e4f8;
}
#comments .box .form-select, 
#comments .box .form-submit {
  font-size: 88%;
}
#comments .description {
  margin: .25em 0 0 0;
  font-size: 92%;
}

/*  Comment block styles  */
.block-comment .item-list li {
  font-size: 88%;
}
.block-comment .item-list li a {
  font-size: 114%;
}


/*  Footer styles  */
#footer-inner {
  padding: 0px 28px 22px 28px;
  font-size: 85%;
}
#footer-inner p {
  margin: 0;
  padding: 0px 0px;
  font-size: 85%;
}
#footer-inner a, #footer-inner a:visited {
  color: #483806;
  text-decoration: none;
  font-size: 85%;
}

/* menu buttons */
 ul.menu {
    list-style: none;
    list-style-image: none;
    list-style-type: none;
    margin: 0px;
    padding: 0;
}

 li.expanded {
  background: url(menu-expanded.png) no-repeat;
  background-position: 0px 15px
  
}
 
 li.leaf,
 li.collapsed, 
 li,
 .item-list ul,
 .item-list ul li {
    list-style: none;
    list-style-image: none;
    list-style-type: none;
    margin: 0px;
    padding: 0;
}
 .block-inner a,
 .block-inner a:visited {
    color: #333;
    text-decoration: none;
    display: block;
    width: 125px;
    padding: 5px 5px;
    margin: 5px 8px;
   
    border-width: 1px 1px 1px 8px;
    border-style: solid;
   
    border-color: #b6a885;
   
    font-size: 12px;
}
 .block-inner a:hover
 {
    color: #FFFFFF;
    background-color: #595752;
    border-color: #b6a885;
}
 .block-inner .active 
 {
    color: #FFFFFF;
    background-color: #b6a885;
    border-color: #595752;
    margin: 5px 0px 0px 8px;
}




/*  Block menu typo and styles  
ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ul li {
  margin: 0.4em 0 0.4em .5em;
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em;
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1.3em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.png) no-repeat 0 .35em;
}

ul li.expanded {
  background: transparent url(images/menu-expanded.png) no-repeat 0 .35em;
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.png) no-repeat 0 .35em;
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  margin: 0;
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}*/


/*  Navigation typo and styles  */
#navigation {
  overflow: hidden;
  height: 36px;
  margin: 0;
  background: #036 url('images/menubg.png') no-repeat;
  text-align: left;
}
.withsecondary #navigation {
  height: 64px;
}
#primary, #secondary {
  position: absolute;
  width: 744px;
  margin: 0;
  padding: 0 20px 0 200px;
  border: 0;
  font-weight: normal;
  font-size: 92%;
  line-height: normal;
}
#primary {
  top: 120px;
}
#primary ul {
  margin: 0;
  padding: 5px 15px 0 0;
  list-style: none;
}
#primary li, #secondary li {
  display: inline;
  background: transparent;
  margin: 0;
  padding: 0;
}
#primary a, #secondary a {
  display: block;
  float: left;
  margin: 0px 2px 0px 0px;
  border-style: solid;
  font-weight: bold;
}
#primary a {
  padding: 7px;
  height: 14px;
  color: #fff;
  text-decoration: none;
  border-color: #036;
  border-width: 0 0 3px 0;
}
  #primary a:hover {
    color: #fff;
    border-color: #d6e5f5;
    text-decoration: none;
  }
#primary li.active a {
  color: #d6e5f5;
  border-color: #d6e5f5;
  text-decoration: none;
}

#secondary {
  top: 156px;
  height: 28px;
  background: url('images/menubg-secondary.png') no-repeat;
  font-size: 88%;
}
#secondary ul {
  margin: 0;
  padding: 5px 15px 0 0;
  list-style: none;
}
#secondary a {
  height: 13px;
  padding: 2px 7px 5px;
  color: #036;
  text-decoration: none;
  border: 0;
}
  #secondary a:hover, #secondary li.active a {
    color: #000;
    border-bottom: 2px solid #d6e5f5;
    text-decoration: none;
  }


/*  Local tasks (tabs) typo and styles  */
div.tabs-pri {
  width: 99%;
  float: left;
  border-bottom: 1px solid #BCD2E6;
  margin: .5em 0em 0.2em 0em;
}
div.tabs-pri ul.primary {
  margin: 0;
  padding: 0px 10px 0 10px;
  list-style: none;
  border: 0;
  font-size: 88%;
}
div.tabs-pri ul.primary li {
  display: inline;
  margin: 0;
  padding: 0;
  border: 0;
}
div.tabs-pri ul.primary li a {
  display: inline;
  float: left;
  margin: 0;
  padding: 0 0 0 4px;
  border: 0;
  text-decoration: none;
}
div.tabs-pri ul.primary li a span {
  display: block;
  padding: 5px 15px 4px 6px;
  color: #483806;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
div.tabs-pri ul.primary li a span { float: none; }
/* End IE5-Mac hack */
  div.tabs-pri ul.primary li a:hover span {
    color: #006;
  }
  div.tabs-pri ul.primary li a:hover {
    background-color: transparent;
    background-position: 0% -50px;
  }
  div.tabs-pri ul.primary li a:hover span {
    background-position: 100% -50px;
  }
div.tabs-pri ul.primary li.active a {
  background-color: transparent;
  background-position: 0% -100px;
}
div.tabs-pri ul.primary li.active a span {
  background-position: 100% -100px;
  font-weight: bold;
}
  div.tabs-pri ul.primary li.active a:hover {
  background-color: transparent;
    background-position: 0% -150px;
  }
  div.tabs-pri ul.primary li.active a:hover span {
    background-position: 100% -150px;
    font-weight: bold;
  }

div.tabs-sec {
  width: 99%;
  float: left;
  margin: .5em 0em 0.2em 0em;
}
div.tabs-sec ul.secondary {
  margin: 0;
  padding: 0px 10px 0 10px;
  list-style: none;
  border: 0;
  font-size: 82%;
}
div.tabs-sec ul.secondary li {
  display: inline;
  margin: 0;
  padding: 0;
  border: 0;
}
div.tabs-sec ul.secondary li a {
  display: inline;
  float: left;
  margin: 0;
  padding: 0 0 0 4px;
  border: 0;
  text-decoration: none;
}
div.tabs-sec ul.secondary li a span {
  display: block;
  padding: 5px 15px 4px 6px;
  color: #483806;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
div.tabs-sec ul.secondary li a span { float: none; }
/* End IE5-Mac hack */
  div.tabs-sec ul.secondary li a:hover span {
    color: #006;
  }
  div.tabs-sec ul.secondary li a:hover {
    background-color: transparent;
    background-position: 0% -50px;
  }
  div.tabs-sec ul.secondary li a:hover span {
    background-position: 100% -50px;
  }
div.tabs-sec ul.secondary li.active a {
  background-color: transparent;
  background-position: 0% -100px;
}
div.tabs-sec ul.secondary li.active a span {
  background-position: 100% -100px;
  font-weight: bold;
}
  div.tabs-sec ul.secondary li.active a:hover {
  background-color: transparent;
    background-position: 0% -150px;
  }
  div.tabs-sec ul.secondary li.active a:hover span {
    background-position: 100% -150px;
    font-weight: bold;
  }


/*  Form overrides  */
html.js fieldset.collapsible .fieldset-wrapper {
  width: 100%; /* fix ie6 overflow issue */
}
html.js fieldset.collapsible legend a, 
html.js fieldset.collapsible legend a:visited {
  color: #03c;
  font-weight: bold;
}


/*  Autocomplete overrides  */
#autocomplete li {
  margin: 0;
  padding: 2px;
}
#autocomplete li.selected {
  background: #483806;
  color: #ffc;
}

.form-item {
  margin: .5em 0;
}


/*  User profile page styles  */
.profile {
  margin: 0;
  padding: 1em;
  background: #f4f4ff;
  border: 1px solid #d4e4f8;
}
.profile .picture {
  margin: 0 0 1em 1em;
}
.profile dl {
  margin: 0.4em 0 1.5em 0;
}
.profile dt {
  margin: .25em 0pt 0.2em;
}
.profile dd {
  margin: 0 0 0.5em 0;
}


/*  Tracker styles  */
#tracker table {
  margin-top: 1em;
}
#tracker td {
  padding: 4px;
  font-size: 92%;
}


/*  Forum styles  */
#forum table {
  width: 100%;
}
#forum .name {
  font-weight: bold;
  margin: .2em;
}


/* Pager styles */
.pager {
  text-align:center;
  margin: 2em 0 .75em 0;
}
.pager a {
  font-size: 88%;
}
.pager a, .pager a:visited {
  text-decoration: none;
}
.pager a, .pager-current {
  padding: 4px 8px;
  margin: 0 2px;
  color: #483806;
  font-weight: bold;
  border: solid 1px #def;
  background: #efefff;
}
  .pager a:hover {
    text-decoration: underline;
    background: #dfdfff;
  }
.pager-current {
  color: #fff;
  background-color: #036;
}


/*  Block styles  */
.sidebar .block {
  padding: 0.25em 0;
}

/*  user login block  */
#user-login-form .item-list {
  text-align: left;
}


/*  Poll styles  */
.poll .text {
  font-weight: bold;
}
.poll .bar {
  padding: 3px;
}
.poll .bar .foreground {
  background: #036;
}
.poll .percent {
  font-size: 88%;
  font-style: italic;
}


/*  block user login  */
#block-user-0 form {
  text-align: left;
}
#block-user-0 .form-item {
  margin: 0 0 0 2px;
  float: left;
  width: 48%;
}
#block-user-0 .form-text {
  width: 100%;
  height: 1.2em;
  width: 95%;
}
#block-user-0 label, #block-user-0 .form-text {
  margin: 0;
  padding-bottom: 1px;
  font-weight: normal;
  font-size: 88%;
}
#block-user-0 label {
  padding-left: 2px;
  text-align: left;
}
#block-user-0 .form-submit {
  float: left;
  margin: 8px 0 0;
  padding: 0;
}
#block-user-0 .item-list {
  float: right;
  margin-top: 6px;
  text-align: right;
  line-height: 1.2em;
}
#block-user-0 .item-list ul {
  margin: 0 0 0 2px;
  padding: 0;
}
#block-user-0 .item-list li {
  margin: 0;
  padding: 0;
  list-style: none;
  background: transparent;
  font-size: 88%;
}


/*  Admin styles  */
/*  Alerts, Status, Help Messages  */
.messages {
  min-height: 32px;
  padding: 1.3em 1em .3em 52px;
  border: 1px solid #999;
  background: #eee;
  margin: 10px 0;
}
div.error {
  border: 2px solid #F00;
}
.messages ul {
  padding: 0 0 0 20px;
  margin: 0;
}


/*  Administration styles  */
.admin-panel, .admin-list {
  margin: 0;
  padding: 0;
}

div.admin .left, 
div.admin .right {
  float: left;
  margin: 0;
  padding: 0;
  width: 50%;
}

.admin-panel .body {
  background-color: #eee;
  border: solid #666 1px;
}
.admin-panel .body dl, .admin-panel .body p {
  padding: 4px;
}
.admin-panel h3 {
  margin-bottom: 0;
  padding:5px 5px 5px 10px;
  font-size: 115%;
  border-width: 0px 2px 2px 2px;
}
.admin-panel dt a {
  font-weight: bold;
}
.admin-panel dd {
  margin-left: 1.8em;
}

/*  Status report colors  */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
} 
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
} 
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

/*  Watchdog colors  */
tr.watchdog-warning, tr.watchdog-notice, tr.watchdog-error, .watchdog-event {
  line-height: 1.2em;
  font-size: 88%;
  border-bottom: 1px solid #999;
}
tr.watchdog-user {
  background: #ffd !important;
}
tr.watchdog-user .active {
  background: #eed !important;
}
tr.watchdog-content {
  background: #ddf !important;
}
tr.watchdog-content .active {
  background: #cce !important;
}
tr.watchdog-page-not-found, tr.watchdog-access-denied {
  background: #dfd !important;
}
tr.watchdog-page-not-found .active, tr.watchdog-access-denied .active {
  background: #cec !important;
}
tr.watchdog-error {
  background: #ffc9c9 !important;
}
tr.watchdog-error .active {
  background: #eeb9b9 !important;
}

/* Module list */
table.package {
  width: 99%;
  font-size: 11px;
}

/*  Themes styles  */
#system-themes {
  overflow: auto;
  width: 99%;
  padding-bottom: 2em;
}
#system-themes table {
  width: 100%;
  font-size: 88%;
}


/*  Admin extra  */
/*  update status  */
table.update-status {
  font-size: 84%;
}



/*  
    Contributed module overrides  
*/

/*  dhtml_menu  */
.block-dhtml_menu .content {
  font-size: 86%;
  line-height: normal;
}
.block-dhtml_menu ul.menu li {
  margin-bottom: 2px;
}
.block-dhtml_menu ul.menu li.expanded a {
  padding-bottom: 2px;
}


/*  Minimenus overrides  */
#header-region .block-minimenus {
  float: right;
  z-index: 1000;
  top: 0;
  margin: 0;
  padding-right: 12px;
}
#header-region .block-minimenus .title {
  display: none;
}
#account-menu {
	background: transparent;
  float: right;
  top: 0;
  margin: 0;
  padding: 6px 0;
	text-align: right;
}
#account-menu li {
}
.block-minimenus ul li, 
.block-minimenus ul.menu li, 
.block-minimenus .item-list ul li, 
.block-minimenus li.leaf {
	display: block;
  float: left;
	list-style: none;
  margin: 0;
  padding: 0;
}
#account-menu a, #account-menu a:visited {
  display: block;
  color: #fff;
  border-right: 1px solid #cfe7ff;
  margin: 0 8px 0 0;
  padding: 0 8px 0 0;
}
#account-menu a:hover {
  color: #aad5ff;
}
#account-menu a.active {
  color: #cfe7ff;
}
#account-menu a.last, #account-menu a.last:visited {
  border-right: 0px;
  padding: 0;
  margin: 0;
}
#account-menu li {
	background: transparent;
}


/*  codefilter overrides  */
div.codeblock {
  width: 92%;
  margin: 1em;
  border: 1px solid #cccca0;
  background: #fdfffd;
  background: #fffff0;
  white-space: nowrap;
  overflow: auto;
}
div.codeblock code {
  font-size: 94%;
  font-family: Profont, 'Lucida Console', 'Courier New', monospace;
  background: transparent;
  padding: 6px;
}


/*  Simplenews block  */
.block-simplenews form {
  text-align: center;
}
.block-simplenews .form-item, .block-simplenews .form-radios {
  margin: 0 0 4px;
}
.block-simplenews label, .block-simplenews .form-text {
  width: 95%;
  margin: 0 auto;
  padding-bottom: 3px;
  font-weight: normal;
}
.block-simplenews .form-radios {
  float: left;
  width: 59%;
  text-align: left;
  font-size: 84%;
}
.block-simplenews .form-radios .form-item {
  margin: 0;
  padding-left: 4px;
  height: 10px;
}
.block-simplenews .form-radios label {
  float: left;
  margin-top: 2px;
  text-align: right;
}
.block-simplenews .form-radios label input {
  float: right;
  margin-top: 0;
}
.block-simplenews input.form-submit {
  float: right;
  width: 40%;
  margin: 0;
  padding: 0;
}
body.logged-in .block-simplenews label {
  display: inline;
  font-weight: bold;
}
body.logged-in .block-simplenews form {
  text-align: left;
}
body.logged-in .block-simplenews input.form-submit {
  margin: 2px 0 0;
}

#simplemenu {
  position: absolute;
}
